/* CSS Document */

body {
	margin: 0;
	font-size: 14px;
	font-family: "Lato", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #333;
}
* {
	outline: none;
}


/* fonts */

@font-face {
	font-family: 'Lato';
	font-weight: normal;
	font-style: normal;
	src: url('fontes/Lato/Lato-Regular.eot');
	src: url('fontes/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
	url('fontes/Lato/Lato-Regular.woff2') format('woff2'),
	url('fontes/Lato/Lato-Regular.woff') format('woff'),
	url('fontes/Lato/Lato-Regular.ttf') format('truetype');
}

/*!* fonts *!*/

/*@font-face {*/
	/*font-family: "FontAwesome";*/
	/*font-weight: normal;*/
	/*font-style : normal;*/
	/*src : url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?v=4.3.0");*/
	/*src : url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0") format("embedded-opentype"), url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"), url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"), url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"), url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular") format("svg");*/
/*}*/
/*h1 {*/
/*color: #000;
	text-transform: uppercase;
	margin: 0;
	font-size: 24px;
	padding: 10px 0 0 0;*/
/*}*/

h2 {
	color: #adadad;
	float: left;
	font-size: 23px;
	font-style: italic;
	margin: -20px 0 40px;
	font-weight: bold;
	display: block;
	width: 100%;
}
a:active, a:focus {
	outline: none;
}
.font-size-16 {
	font-size: 16px;
}
.font-size-25 {
	font-size: 25px;
}
.right{
	float:right
	}
/*---------- cabecalho ---------*/
.cabecalho {
	background: url(../../images/intranet/img/textura_minas.png) repeat-x center center #dedede;
	width: 100%;
	padding: 8px 0;
	margin: 0 0 -10px;
}
.cabecalho .container {
	max-width: 95%;
}
ul.menu_superior {
	float: left;
    margin-top: -5px;
	padding-left: 5px;
	line-height: 29px;
    position: relative;
	padding-bottom: 1px;
	width: 100% !important;
	border-bottom: 1px solid #666;
	margin-bottom: -10px !important;
}
ul.menu_superior li {
	float: left;
	list-style: none;
}
ul.menu_superior li a {
	color: #666;
	padding: 10px;
	font-size: 14px;
}
ul.menu_superior li a:hover {
	color: #333;
	text-decoration: none;
}
ul.menu_superior li:first-child a {
	padding-left: 0;
}
ul.menu_superior .fab {
	background: #666;
	color: #fff;
	padding: 6px 9px;
	border-radius: 15px;
	font-size: 13px;
	float: right;
	margin-left: 8px;
}
ul.menu_superior .icon_topo {
    float: right;
}
ul.menu_superior .icon_topo a {
    position: relative;
}
ul.menu_superior .fab:hover {
	background: #333;
}
ul.menu_superior .fab.fa-instagram {
	padding: 5px 6px;
	font-size: 16px;
}
.cabecalho .container img {
	/*height: 115px;*/
	margin-top: 15px;
}
.cabecalho .container .logo .img_contraste {
	display: none;
}
.logo_mobile {
	display: none;
}
.busca_constraste {
	width: 60%;
	float: right;
	margin: -93px 5px 0 0;
}
.contraste {
	width: auto;
	float: left;
	margin: 10px 0 0 10px;
}
.contraste ul {
	float: left;
}
.contraste li {
	list-style: none;
	display: inline;
	padding: 0 10px 0 0;
	font-size: 13px;
	font-weight: bold;
	color: #666;
	float: left;
	margin: 0
}
.contraste li img {
	margin: -7px 0 0 0
}
.contraste li a {
	color: #666;
	text-decoration: none;
}
.contraste li a:hover {
	color: #222
}
.busca {
	float: right;
	margin: 0;
	width: 50%
}
.input-busca {
	float: left;
	width: 100%;
	height: 35px;
	color: #676767;
	padding: 0 10px 0 10px;
	background: transparent;
	border: 1px #b5b5b5 solid;
}
.input-busca:focus {
	border: 1px #666 solid;
}
.form-inline .datas {
	display: inline;
}

.form-inline .inicio::before {
	content: 'De:';
}
.form-inline .fim::before {
	content: 'Até:';
}
.form-inline .datas::before {
	background: #e9ecef;
	padding: 6px 10px;
	border: 1px solid #ced4da;
	margin-right: -5px;
	width: 45px;
	display: inline-block;
}
.form-inline .form-control {
	display: inline;
	line-height: 1.5;
	margin: 10px 9px 10px 0;
	color: #666 !important;
	float: none;
	border-radius:0;
}

.form-inline fieldset {
	padding: 10px;
	margin: 20px 5px;
	background-color: #ececec;
}
.form-inline legend {
	color: #777;
	margin-bottom: 0;
	border-bottom: 0;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	width: 100%;
}
input.form-control[type='submit'] {
	padding: 6px 25px;
	background-color: #999;
	box-shadow: none;
	color: #fff !important;
	border: none;
}
input.form-control[type='submit']:hover {
	background-color: #333;
}

@media all and (max-width: 1000px) {
	.capa .table .cell figure {
		width: auto;
		height: auto;
	}
	.capa .table .cell p {
		width: auto !important;
	}
}
@media all and (max-width: 768px) {
	.capa .table {
		border-collapse: collapse;
	}
	.capa .table .cell {
		width: 100%;
		display: block;
		border-width: 0 0 1px 0;
	}
	.capa .table .cell figure {
		width: 30vw;
		height: 22vw;
	}
	.form-inline .datas input {
		margin-right: 0;
		max-width: calc(100% - 45px);
	}
}

@media all and (min-width: 768px) and (max-width: 1024px) {
	ul.menu_superior li a {
		font-size: 1.3vw;
	}

	.main-menu .navbar-nav > li > a {
		font-size: 1.1vw;
	}
}

@media all and (min-width: 769px) {
	.capa .table {
		border-spacing: 15px 3px;
		border-collapse: separate;
	}
	.capa .table .cell {
		border-width: 0 1px 1px 0;
	}
}

.btn-outline-success {
	color: #999 !important;
	background: transparent none;
	border: none !important;
	border-radius: 0 !important;
	margin: -33px 0;
	float: right;
	text-align: left;
	cursor: pointer;
	z-index: 999999;
}
.btn-outline-success:hover {
	color: #000 !important;
	background-color: transparent !important;
	border-color: #b8b8b8 !important;
}
.btn-secondary {
	color: #999 !important;
	background: transparent none;
	border-top: 1px solid #b8b8b8 !important;
	border-left: none !important;
	border-bottom: 1px solid #b8b8b8 !important;
	border-right: 1px solid #b8b8b8 !important;
	border-radius: 0 !important;
	margin: 0 0 0 -10px;
	width: 12.5% !important;
	cursor: pointer;
	z-index: 999999;
}
.btn-secondary a {
	color: #b8b8b8 !important;
}
.btn-secondary a:hover {
	color: #000 !important;
}
.busca .fab {
	background: #666;
	color: #fff;
	padding: 8px 11px;
	border-radius: 15px;
	font-size: 13px;
	float: right;
	margin-top: 20px;
}
.menu_principal_geral {
	width: 100%;
	float: left;
	margin-top: 13px;
}
/*---- MENU PRINCIPAL ----*/

.main-menu {
	position: relative;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	-moz-transition: all 1s ease;
}
.main-menu .navbar-collapse {
	padding: 0;
}
.main-menu .navbar-nav {
	margin: 0;
}
.main-menu .navbar-nav > li {
	position: relative;
	padding: 0;
	margin-left: 2px;
}
.main-menu .navbar-nav > li > a {
	position: relative;
	display: block;
	padding: 6px 11px;
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	color: #777;
	opacity: 1;
	z-index: 2;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.main-menu .navbar-nav > li:hover:after, .main-menu .navbar-nav > li.current:after, .main-menu .navbar-nav > li.current-menu-item:after {
	opacity: 1;
}
.main-menu .navbar-nav > li > a:hover, .main-menu .navbar-nav > li > a:active, .main-menu .navbar-nav > li > a:focus {
	background: #868686;
	color: #13374E;
	opacity: 1;
}
.main-menu .navbar-nav > li:hover > a, .main-menu .navbar-nav > li.current > a, .main-menu .navbar-nav > li.current-menu-item > a, .main-menu .navbar-nav > li > ul > li:hover > a {
	opacity: 1;
}
.main-menu .navbar-nav > li > ul {
	position: absolute;
	left: -4px;
	top: 200%;
	width: 300px;
	padding: 0;
	border-top: none;
	z-index: 100;
	background: #939393;
	visibility: hidden;
	opacity: 0;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.main-menu .navbar-nav > li > ul.last {
	width: 200px !important;
}
.main-menu .navbar-nav > li:hover > ul {
	top: 100%;
	opacity: 1;
	visibility: visible;
}
.main-menu .navbar-nav > li > ul > li.dropdown:before {
	font-family: 'Font Awesome 5 Free', sans-serif;
	font-weight: 900;
	content: '\f0da';
	position: absolute;
	right: 7px;
	top: 7px;
	width: 20px;
	height: 20px;
	display: block;
	color: #fff;
	line-height: 20px;
	font-size: 16px;
	text-align: center;
	z-index: 5;
}
.main-menu .navbar-nav > li > ul > li {
	position: relative;
	float: none;
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,0.50);
}
.main-menu .navbar-nav > li > ul > li:last-child {
	border: none;
}
.main-menu .navbar-nav > li > ul > li > a {
	position: relative;
	display: block;
	padding: 8px 20px;
	font-weight: normal;
	font-size: 13px;
	color: #fff;
	word-wrap: break-word;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.main-menu .navbar-nav > li > ul > li:hover > a {
	padding-left: 25px;
	background-color: #6F6F6F;
}
.main-menu .navbar-nav > li > ul > li > ul {
	top: 0;
	left: 110%;
	padding: 0;
	opacity: 0;
	z-index: 100;
	min-width: 260px;
	position: absolute;
	visibility: hidden;
	background: #939393;
	border-radius: 0 2px 2px 2px;
	-moz-border-radius: 0 2px 2px 2px;
	-webkit-border-radius: 0 2px 2px 2px;
	transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
}
.main-menu .navbar-nav > li > ul > li:hover > ul {
	left: 100%;
	opacity: 1;
	visibility: visible;
}
.main-menu .navbar-nav > li > ul > li > ul > li {
	position: relative;
	float: none;
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,0.50);
}
.main-menu .navbar-nav > li .navbar-toggle {
	z-index: 5;
	position: absolute;
	right: 7px;
	top: 5px;
	padding: 7px 9px;
}
.main-menu .navbar-nav > li > ul > li > ul > li:last-child {
	border: none;
}
.main-menu .navbar-nav > li > ul > li > ul > li > a {
	position: relative;
	display: block;
	padding: 8px 20px;
	font-weight: normal;
	font-size: 13px;
	color: #fff;
	word-wrap: break-word;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.main-menu .navbar-nav > li > ul > li > ul > li:hover > a {
	padding-left: 25px;
	background-color: #6F6F6F;
}
.col-2 {
	width: 50%;
	float: left;
}
/* ---- CONTEUDO HOME ----- */

.content_home {
}
.box {
	position: relative;
	padding: 0 15px;
	margin: 0 auto 30px;
}
.titulo_box {
	background: #c00;
	color: #fff;
	width: auto;
	float: left;
	padding: 5px 9px;
	font-size: 15px;
	margin-bottom: 0 !important;
}
.box_home {
	float: left;
	min-height: 380px;
}
.box_home:first-child {
	margin-top: 20px;
}
.row .box_home:nth-child(2) {
	margin-top: 20px;
}
.box_home img {
	width: 100%;
}
.box_home.full {
	width: 96%;
	margin: 20px 2%;
	float: left;
}
.box_home.menor {
	float: left;
	min-height: 280px !important;
	overflow: hidden;
}
.box_home.servicos .item {
	float: left;
	width: 48%;
	margin: 0 1%;
	min-height: 59px;
}
.box_home.servicos .item img {
	float: left;
	width: 21%;
}
.box_home.servicos .item p {
	float: left;
	width: 78%;
	margin-left: 1%;
	margin-top: 13px;
	font-size: 17px;
	font-style: italic;
	font-weight: 700;
	color: #333;
	line-height: 21px;
}
.box_home.ocorrencias span, .ocorrencias span {
	width: 100%;
	text-align: justify;
	margin: 0 1% 0 0;
	float: left;
	font-size: 20px;
}
.box_home.ocorrencias form, .ocorrencias form {
	width: 100%;
	float: left;
}
.servicos .ocorrencias form {
	width: 98%;
	float: left;
}
.ocorrencias select,
.ocorrencias form select,
.box_home.ocorrencias form select {
	width: 98%;
	height: 47px;
	padding: 10px;
	border: 1px solid #d8d8d8;
	border-radius: 0;
	background: #fff;
	text-transform: uppercase;
	/*margin: 30px 0;*/
	color: #7d7d7d;
	font-size: 14px;
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
}
.ocorrencias select:focus,
.ocorrencias form select:focus,
.box_home.ocorrencias form select:focus,
.ocorrencias input[type=text]:focus,
.ocorrencias form input[type=text]:focus {
	border: 1px solid #969696;
}
.box_home.ocorrencias select:after,
.box_home.ocorrencias form select:after {
	font-family: 'Font Awesome 5 Free', sans-serif;
	font-weight: 900;
	content: '\f107';
	font-size: 28px;
	position: absolute;
	top: 12px;
	right: 20px;
	color: #434B67;
	pointer-events: none;
}
.ocorrencias input[type=text],
.ocorrencias form input[type=text] {
	width: 98%;
	height: 47px;
	padding: 10px;
	border: 1px solid #d8d8d8;
	border-radius: 0;
	margin: 15px 0 0;
	color: #7d7d7d;
	font-size: 14px;
	position: relative;
}
.box .ocorrencias .resultado strong {
	color: #666;
}
.ocorrencias.iml {
	padding: 0;
}
.ocorrencias.iml label.seta_vermelha:after {
	top: 8px;
}
.box_home.institucional {
	margin-bottom: 10px;
	min-height: 100px;
}
.box_home hr {
	width: 100%;
	border: 1px solid #c00;
	border-top: none;
	margin: 0 0 30px;
	display: flex;
}
.link_box {
	width: 49%;
	/*float: left;*/
	padding: 0 20px;
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	/*line-height: 51px;*/
	color: #fff !important;
	margin: 2px 2px -2px 2px;
	height: calc(2rem + 40px);
	text-transform: uppercase;
	background-color: #999;
}
.link_box:hover {
	text-decoration: none;
	background-color: #626262;
}
.ocorrencias input[type=submit],
.ocorrencias form input[type=submit],
.box_home.ocorrencias form input[type=submit] {
	background-color: #c00;
	color: #fff;
	float: right;
	border: 0;
	font-size: 20px;
	text-transform: none;
	padding: 7px 21px;
	margin: 20px 11px;
}
.box_home.ocorrencias form input[type=submit]:hover, .ocorrencias form input[type=submit]:hover {
	background-color: #8E0103;
}
.box_home .noticias {
	width: 46%;
	float: left;
	margin: 10px 0;
}
.box_home .noticias img,
.box_home .noticias video {
	height: 150px;
	width: 35%;
	float: left;
}
.box_home .noticias > p {
	width: 60%;
	margin-left: 5%;
	line-height: 20px;
	float: left;
	font-size: 17px;
	color: #333;
	font-weight: bold;
	text-align: justify;
	margin-top: 5px;
}
.box_home .noticias > span {
	width: 60%;
	margin-left: 5%;
	line-height: 18px;
	float: left;
	font-weight: 500;
	font-size: 14px;
	color: #666;
	text-align: justify
}


/*.box_home .noticias a {*/
	/*color: #fff;*/
	/*background: #999;*/
	/*padding: 8px 15px;*/
	/*float: right;*/
	/*margin-top: 7px;*/
	/*font-style: italic;*/
/*}*/
/*.box_home .noticias a:hover {*/
	/*background-color: #585858;*/
	/*text-decoration: none;*/
/*}*/
.box_home.acesseTB img {
	width: 40%;
	margin: 10px 3%;
}
.box_home.telefones span {
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
	width: 100%;
	float: left;
	color: #333;
}
.box_home a.telefone, a.telefone {
	background: url(../../images/intranet/img/icon_telefone.jpg) left no-repeat;
	font-size: 14px;
	color: #999;
	padding: 32px 122px;
	float: left;
	margin: 20px 0;
}
.box_home.concursos .noticias {
	width: 100%;
}
.box_home.dicas img, .box_home.institucional img {
	width: 100%;
}
.menu_home {
	width: 100%;
	float: left;
	margin: 20px 0;
}
.menu_home li {
	list-style: none;
	margin: 1px;
	float: left;
}
.menu_home li a {
	background-color: #999;
	width: 100%;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	padding: 10px 28px;
	float: left;
	height: 62px;
	text-align: center;
	line-height: 46px;
}
.menu_home li a:hover {
	text-decoration: none;
	background-color: #626262;
}
/*-- rodape ---*/

.rodape_geral {
	background: #000;
	float: left;
	width: 100%;
}
.rodape_geral .box_rodape {
	width: 24%;
	float: left;
	margin-top: 25px;
	padding: 0;
}
.rodape_geral .box_rodape.um {
	border-right: 1px dashed #ccc;
	width: 25%;
	padding-right: 5px;
	padding-left: 0;
	margin-right: 10px;
	text-align: center;
}
.rodape_geral .box_rodape.um img.logo_rodape {
	width: 97%;
	margin: 10px 0;
}
.rodape_geral .box_rodape.um p {
	color: #fff;
	font-size: 11px;
	margin: 30px 0;
}
.rodape_geral .box_rodape.tres .subitem:first-child {
	margin-top: 27px;
}
.rodape_geral .box_rodape.um small {
	display: block;
	float: left;
	width: 100% !important;
	color: #dedede;
	margin: 20px 0;
}
.menu_rodape {
	padding: 1px;
}
.menu_rodape li {
	list-style: none;
	width: 100%;
	display: flex;
}
.menu_rodape .titulo a {
	color: #c79b1d;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 12px;
	display: block;
}
.menu_rodape .item a {
	color: #fff;
	padding-left: 10px;
	font-size: 10px;
}
.menu_rodape .subitem a {
	color: #fff;
	padding-left: 30px;
	font-size: 10px;
}
.menu_rodape .sub-subitem a {
	color: #fff;
	padding-left: 45px;
	font-size: 10px;
}
.breadcrumbs {
	width: 100%;
	margin: 20px 0;
	font-style: italic;
	font-size: 12px;
	float: left;
	text-transform: uppercase;
}
.breadcrumbs a {
	font-weight: normal;
	color: #666;
	margin-right: 5px;
}
.breadcrumbs span {
	font-weight: bold;
	margin-right: 5px;
}
h1 {
	font-size: 30px;
	font-weight: bold;
	color: #666;
	text-transform: uppercase;
	font-style: italic;
	margin: 25px 0;
}
.texto {
	font-size: 14px !important;
	line-height: 20px;
	text-align: justify;
}
.institucional {
	margin-bottom: 20px;
}
.box_institucional img {
	margin: 10px 0;
}
.box_institucional {
	width: 20%;
	margin: 8px 6.3% 50px;
	float: left;
	text-align: center;
	color: #808183;
	font-weight: 700;
	font-size: 17px;
	min-height: 200px;
	font-style: italic;
	border: 1px solid #fff;
	transition: transform .2s;
}
.box_institucional:hover {
	text-decoration: none;
	color: #808183;
	transform: scale(1.04);
}
.box_atendimento {
	/*width: 20%;*/
	width: 28%;
	margin: 8px 2.3% 50px;
	float: left;
	text-align: center;
	color: #808183;
	font-weight: 700;
	font-size: 17px;
	min-height: 200px;
	font-style: italic;
	border: 1px solid #fff;
	transition: transform .2s;
}
.box_atendimento:nth-child(2) { /* TEMPORARIAMENTE OCULTO = HORARIO DE ATENDIMENTO */
	display: none;
}
.box_atendimento:hover {
	text-decoration: none;
	color: #808183;
	transform: scale(1.04);
}
.box_atendimento img {
	margin: 10px 0;
}
.box_estrutura {
	width: 50%;
	margin: 8px 0 50px;
	float: left;
	text-align: center;
	color: #808183;
	font-weight: 700;
	font-size: 17px;
	min-height: 200px;
	font-style: italic;
	border: 1px solid #fff;
	transition: transform .2s;
}
.box_estrutura:hover {
	text-decoration: none;
	color: #808183;
	transform: scale(1.14);
}
.conteudo.institucional i {
	line-height: 26px;
}
.missao {
	margin: 30px 0;
	text-align: justify;
}
.missao img {
	margin: 0 auto;
	display: block;
}
.missao p {
	font-size: 17px;
	font-weight: bold;
	font-style: italic;
	margin: 23px 0;
}
.missao span {
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	text-align: justify !important;
}
.box_diretriz, .box_diretriz_23 {
	padding: 25px 40px;
}
.box_diretriz .img {
	width: 20%;
	margin-right: 1%;
	background-color: #dcddde;
	float: left;
	min-height: 275px;
	text-align: center;
	line-height: 275px;
}
.box_diretriz .text {
	width: 79%;
	background-color: #dcddde;
	float: left;
	padding: 15px;
	min-height: 275px;
	text-align: justify;
}
.box_diretriz .text strong {
	font-size: 12px;
	text-transform: uppercase;
	line-height: 15px;
	color: #333;
}
.box_diretriz .text i {
	font-size: 13px;
	line-height: 20px;
}
.box_diretriz_23 .img {
    margin-bottom: 15px;
}
.box_diretriz_23 img {
    float: right;
    height: 45px;
    padding-right: 10px;
}
.box_diretriz_23 .img::before {
    content: attr(data-id);
    padding: 10px 12px;
    display: inline-block;
    background: #dfb840;
    font-size: 2em;
    color: white;
    font-weight: bold;
    height: 40px;
}
.box_diretriz_23 .text {
    padding: 15px;
    min-height: 120px;
    text-align: justify;
    box-shadow: 0 0 15px 5px #dcddde;
}

.img-center {
	margin: 0 auto;
	display: block;
}
.item-departamento {
	display: inline-grid;
	text-align: center;
	padding: 10px;
	margin: 10px;
	background: #dcddde;
	width: 22%;
	height: 113px;
	border-radius: 8px;
}
.item-departamento strong {
	display: block;
	line-height: 25px;
	font-size: 15px;
	text-align: center;
	font-style: italic;
}
.item-departamento span {
	text-align: center;
	display: block;
}
.box-departamentos {
	text-align: center;
	width: 80%;
	margin: 0 10% 30px;
}
.botao_ml {
	background: #dcddde;
	color: #fff;
	font-style: italic;
	font-size: 28px;
	line-height: 50px;
	margin: 40px 0;
	padding: 0 15px;
	float: left;
	font-weight: bold;
}
.botao_ml:hover {
	background-color: #666;
	color: #fff;
	text-decoration: none;
}
.tabela_iml tr.header td {
	background-color: #E3E3E3;
}
.tabela_iml td {
	border: 1px solid #ccc;
	padding: 5px;
}
.tabela_iml p {
	margin: 0 !important
}
/*--- ACCORDION ---*/

.ui-accordion h3 {
	font-size: 14px;
	padding: 2px 7px 5px;
	border-bottom: 1px dashed #b9b9b9;
	cursor: pointer;
	outline: none;
	margin-bottom: 0;
	margin-top: 5px;
	position: relative;
	float: left;
	width: 100%;
}
.ui-accordion h3:hover {
	background-color: #F3F3F3;
}
.ui-accordion h3 i {
	color: #c00;
	font-size: 20px;
	float: right;
	line-height: 35px;
	-webkit-transition: all 300ms ease-in 0s;
	-moz-transition: all 300ms ease-in 0s;
	-o-transition: all 300ms ease-in 0s;
	transition: all 300ms ease-in 0s;
	position: absolute;
	right: 6px;
	top: 4px;
}
.ui-accordion h4 i {
	color: #c00;
	font-size: 20px;
	float: right;
	line-height: 35px;
	-webkit-transition: all 300ms ease-in 0s;
	-moz-transition: all 300ms ease-in 0s;
	-o-transition: all 300ms ease-in 0s;
	transition: all 300ms ease-in 0s;
}
.ui-accordion h5 i {
	color: #c00;
	font-size: 20px;
	float: right;
	line-height: 35px;
	-webkit-transition: all 300ms ease-in 0s;
	-moz-transition: all 300ms ease-in 0s;
	-o-transition: all 300ms ease-in 0s;
	transition: all 300ms ease-in 0s;
}
.ui-state-active i {
	color: #525252 !important;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.ui-state-active {
	background-color: #F3F3F3;
	border-bottom: 1px dashed #777 !important;
}
#accordion-servicos .ui-state-active {
	background-color: #fff;
	border-bottom: none !important;
	float: left;
}
#accordion-servicos h3 {
	font-size: 14px;
	padding: 2px 7px 5px;
	border-bottom: none;
	cursor: pointer;
	outline: none;
	margin-bottom: 0;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 20px;
	width: 100%;
}
#accordion-servicos h3 i {
	color: #696969;
	font-size: 14px;
	float: left;
	line-height: 39px;
	-webkit-transition: all 300ms ease-in 0s;
	-moz-transition: all 300ms ease-in 0s;
	-o-transition: all 300ms ease-in 0s;
	transition: all 300ms ease-in 0s;
}
#accordion-servicos3 .ui-state-active, #accordion-servicos2 .ui-state-active, #accordion-servicos4 .ui-state-active, #accordion-servicos5 .ui-state-active, #accordion-servicos6 .ui-state-active {
	background: none;
	border-bottom: none !important;
}
#accordion-servicos h3 i, #accordion-servicos2 h3 i, #accordion-servicos3 h3 i, #accordion-servicos4 h3 i, #accordion-servicos5 h3 i, #accordion-servicos6 h3 i {
	color: #696969;
	float: left;
	font-size: 14px;
	line-height: 39px;
	border-bottom: none !important;
	position: relative;
	top: 0;
}
#accordion-servicos h3, #accordion-servicos2 h3, #accordion-servicos3 h3, #accordion-servicos4 h3, #accordion-servicos5 h3, #accordion-servicos6 h3 {
	font-size: 14px;
	padding: 2px 7px 5px;
	border-bottom: 1px solid #e8e8e8 !important;
	cursor: pointer;
	outline: none;
	margin-bottom: 0;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 20px;
	width: 100%;
	float: left;
	text-align: left !important
}
#accordion-programas {
	margin-bottom: 20px;
	float: left;
}
#accordion-programas h3 {
	font-size: 14px;
	padding: 0;
	line-height: 18px;
	border-bottom: none;
	cursor: pointer;
	outline: none;
	margin-bottom: 0;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 20px;
	width: 100%;
}
#accordion-programas h3:hover {
	color: #222;
}
#accordion-programas h3 i {
	color: #696969;
	font-size: 14px;
	float: left;
	position: relative;
	top: 0;
	left: 2px;
	margin-right: 8px;
	line-height: 26px;
	-webkit-transition: all 300ms ease-in 0s;
	-moz-transition: all 300ms ease-in 0s;
	-o-transition: all 300ms ease-in 0s;
	transition: all 300ms ease-in 0s;
}
#accordion-programas .ui-state-active {
	background-color: #fff;
	border-bottom: none !important;
	color: #222;
}
#accordion-programas h3:hover i, h3 i {
	margin-left: 0 !important;
	color: #222;
}
#accordion {
	margin-bottom: 30px;
	margin-top: 70px;
}
.ui-accordion-content {
	float: left;
	padding: 15px;
	background-color: #fff;
}
.content-accordion {
	float: left;
	width: 100%;
	padding: 20px 0;
}
.dashed {
	border-right: 1px dashed #ADADAD;
}
.ui-accordion h4 {
	font-size: 14px;
	padding: 2px 7px 5px;
	border-bottom: 1px dashed #b9b9b9;
	cursor: pointer;
	outline: none;
	margin-bottom: 0;
	width: 45%;
	margin-right: 50%;
	margin-left: 5%;
	float: left;
}
.ui-accordion h4:hover {
	background-color: #F3F3F3;
}
#accordion2 .content-accordion {
	float: left;
	width: 90%;
	margin-left: 5%;
	padding: 20px 0;
}
.ui-accordion h5 {
	font-size: 14px;
	padding: 2px 7px 5px;
	border-bottom: 1px dashed #b9b9b9;
	cursor: pointer;
	outline: none;
	margin-bottom: 0;
	width: 45%;
	margin-right: 50%;
	margin-left: 5%;
	float: left;
}
.ui-accordion h5:hover {
	background-color: #F3F3F3;
}
.chefe {
	margin-top: 92px;
}
.cargo {
	margin: -10px 0 4px;
	color: #9a9a9a;
	font-weight: bold;
}
.cargo ~ strong {
	text-transform: uppercase
}
p.nome {
	margin-top: 25px;
}
p.nome:first-child {
	margin-top: 0;
}

 /*--- ACCORDION SERVIÇOS ---*/
 .ui-accordion h3.servicos {
 font-size: 14px;
 padding: 6px 10px;
    /* line-height: 29px; */
       border: none;
 border-bottom: 1px solid #f5f5f5;
 cursor: pointer;
 outline: none;
 margin-bottom: 0;
 font-weight:bold;
}
.ui-accordion h3.servicos:hover {
	border-bottom: 1px solid #B8B8B8;
	background-color: #fff !important;
}
.ui-accordion h3.servicos i {
	margin-right: 5px;
}
.ui-accordion h3.servicos:hover i, h3.ui-state-active.servicos i {
	margin-left: 10px;
}
.ui-icon {
	content: "\f137";
	font-family: 'Font Awesome 5 Free', sans-serif;
	font-weight: 900;
	font-size: 27px;
}
.content-accordion.servicos {
	float: left;
	width: 100%;
	padding: 20px;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}
/*** 

====================================================================
	Our Services style
====================================================================

***/

.services-area {
	position: relative;
	width: 100%;
	background: #ffffff;
	padding: 50px 0;
}
.service-tabs {
	position: relative;
}
.service-tabs .tab-btns {
	position: relative;
	float: left;
	width: 22%;
	border-bottom: none;
	margin-bottom: 20px;
	padding-left: 0 !important;
}
.service-tabs.style-two .tab-btns {
	float: none;
	width: 100%;
	margin-bottom: 50px;
	border: 1px solid #f1f1f1 !important;
	border-right: none !important;
}
.service-tabs .tab-btns * {
	transition: all 400ms ease;
	-webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
}
.service-tabs .tab-btns .tab-btn {
	position: relative;
	display: block;
	cursor: pointer;
	border-bottom: 1px dashed #b9b9b9;
	background: #fff;
	padding: 20px;
	font-size: 13px;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}
.service-tabs.style-two .tab-btns .tab-btn {
	width: 20%;
	float: left;
	border-bottom: none;
	border-right: 1px solid #f1f1f1;
}
.service-tabs .tab-btns .tab-btn:hover {
	background: #d4d4d4;
	border-bottom: 1px dashed #888;
}
.service-tabs .tab-btns .tab-btn.active-btn {
	background: #f7f7f7;
	border-bottom: 1px dashed #888;
}
.service-tabs .tab-btns .tab-btn strong {
	position: relative;
	display: block;
	text-transform: uppercase;
}
.service-tabs .tab-btns .tab-btn:hover .icon, .service-tabs .tab-btns .tab-btn.active-btn .icon, .service-tabs .tab-btns .tab-btn:hover .skill, .service-tabs .tab-btns .tab-btn.active-btn .skill {
	color: #fff;
}
.service-tabs .tab-content {
	position: relative;
	float: left;
	width: 78%;
}
.service-tabs.style-two .tab-content {
	float: none;
	width: 100%;
}
.service-tabs .tab-content .tab {
	top: 50px;
    opacity: 0;
	display: none;
    position: relative;
	visibility: hidden;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.service-tabs .tab-content .active-tab {
	top: 0;
    opacity: 1;
	display: block;
    padding: 10px 30px;
	visibility: visible;
}
.service-tabs .tab-content .content-box {
	position: relative;
	float: left;
	width: 65%;
	padding: 0 40px;
	font-size: 13px;
}
.tab.servico img {
	float: left;
	margin-right: 5%;
	width: 25%;
}
.tab.servico .texto_com_img {
	float: left;
	width: 70%;
	margin-top: 30px;
	min-height: 200px;
}
ul.colunas {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
ul.colunas li {
	list-style-position: inside;
}
.resultado {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	border-top: 1px solid #d8d8d8;
	padding-top: 20px;
}
.resultado .titulo {
	font-size: 16px;
}
.noticias.principal {
	width: 100% !important;
	margin: 0 0 40px 0 !important;
}
.servicos .box_home .noticias {
	width: 48%;
	float: left;
	margin: 10px 0 30px;
	min-height: 170px;
}

.box_home.menor .noticias {
	width: 47%;
	float: left;
	margin: 10px 0 20px 0;
	position: relative;
	min-height: 150px;
}

.box_home.menor .noticias:nth-child(even){
    margin-left: 0;
    float: right;
}

.servicos .box_home .noticia-menor:nth-child(even) {
	float: right;
	margin-left: 0;
}


.noticias.principal img {
	width: 40%;
	float: left;
	height: auto;
	max-height: 359px;
}
.noticias.principal .titulo {
	width: 53% !important;
	font-size: 22px;
	line-height: 29px;
}
.noticia-menor span.datatime, .box_home .noticias span.datatime {
	color: #989898;
	font-style: italic;
	font-size: 11px;
	line-height: 15px;
}
.noticias.principal .subtitulo {
	width: 53% !important;
	font-size: 16px;
	line-height: 22px;
	text-align: justify
}
.noticias.principal > span{
	width: 55% !important;
}
.noticias.principal a {
	margin-right: 2%;
	font-size: 19px;
	margin-top: 23px;
}
.titulo_noticia {
	text-transform: none;
	margin-top: 20px;
	float: left;
	width: 100%;
}
.noticias > span {
	display: block;
	font-weight: bold;

}
.noticias span.datatime {
	font-style: italic;
	font-size: 13px;
	color: #989898;
}
.noticias span.datatime i {
	color: #b5b5b5;
	margin-right: 2px;
	font-size: 12px;
}
.noticias span.datatime i:nth-child(2) {
	margin-left: 10px;
}
.texto_noticia {
	margin-top: 20px;
	text-align: justify;
}


.texto_noticia .slide-noticia img {
	width: 100%;
}
.texto_noticia div.slide-noticia {
	width: 40%;
	float: left;
	margin-right: 25px;
	margin-bottom: 0;
	overflow: hidden !important;
	position: relative;
}
.texto_noticia p {
	float: none !important;
	font-size: 14px;
	line-height: 23px;
}

.texto_noticia section {
	font-weight:normal;
}

.texto_noticia span[style], .texto_noticia p[style] {
    color: #333 !important;
	font-size: 14px !important;
	line-height: 23px !important;
	font-family: "Lato", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif !important;
	font-weight: normal;
}

.share {
	float: right;
	margin-bottom: 40px;
	margin-top: 20px;
}
.share i {
	background-color: #626366;
	font-size: 17px;
	color: #fff;
	padding: 7px;
	border-radius: 15px;
	width: 32px;
	text-align: center;
	margin: 0 4px;
}
.share a:hover i {
	background-color: #838383;
}
.ui-accordion h3.servicos.faq {
	text-transform: inherit;
}
.mapa {
	list-style: none;
}
.mapa li {
	list-style: none;
	font-weight: bold;
	line-height: 21px;
}
.mapa ul li, .mapa ul li a {
	list-style: none;
	font-weight: normal !important;
	color: #6C6C6C;
}
.mapa ul li ul li ul li {
	list-style: none;
	font-weight: normal;
}
#icones i {
	font-size: 22px;
	color: #fff;
	background: #909090;
	border-radius: 26px;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px !important;
	float: left;
	margin-right: 11px;
}
#icones p {
	margin-top: 5px;
}
.telefones_uteis span {
	font-weight: bold;
	font-style: italic;
	font-size: 15px;
	display: block;
	color: #222;
	margin-left: 10px;
}
.box_transparencia {
	background-color: #c3c3c3;
	float: left;
	width: 30%;
	margin: 10px 1%;
	padding: 20px;
	min-height: 326px;
	text-align: justify;
}
.box_transparencia strong {
	display: block;
	margin-bottom: 8px;
	font-size: 18px;
}
.box_transparencia.half {
	min-height: 138px;
}
.box_transparencia a {
	font-weight: bold;
}
.imprensa {
	width: 30%;
}
.imprensa label {
	width: 35%;
	text-align: right;
	margin-right: 2%;
}
.imprensa input {
	width: 61.7%;
	padding: 5px;
	margin-bottom: 10px;
}
.imprensa input[type=button] {
	border: 0;
	background: #c00;
	color: #fff;
	width: 90px;
	float: right;
	font-size: 15px;
	padding: 7px;
}
.dica {
	margin-bottom: 30px;
}
.dica strong {
	font-size: 31px;
	font-style: italic;
	padding: 40px 0 27px;
	float: left;
	width: 69%;
}
.dica ul {
	float: left;
	width: 69%;
	font-size: 14px;
	padding-left: 18px;
	padding-right: 30px;
}
.dica.patrimonial {
	background: url(../../images/intranet/img/bg_dica1.jpg);
	padding: 10px;
	float: left;
}
.dica.patrimonial strong {
	color: #333;
}
.dica.patrimonial img {
	float: left;
	width: 25%;
	margin: 40px 3%;
}
.dica.redes {
	background: url(../../images/intranet/img/bg_dica2.jpg);
	float: left;
	padding: 10px 0 10px 10px;
}
.dica.redes img {
	float: right;
	width: 25%;
	margin: 40px 3%;
}
.dica.redes strong {
	color: #fff;
	padding-left: 25px;
	padding-top: 40px;
	padding-bottom: 27px;
}
.dica.redes ul {
	color: #fff;
	padding-left: 40px;
}
.dica.cuidados {
	background: url(../../images/intranet/img/bg_dica3.jpg);
	padding: 10px;
	float: left;
}
.dica.cuidados img {
	float: left;
	width: 25%;
	margin: 40px 3%;
}
.dica.cuidados strong {
	color: #fff;
	margin-top: 45px;
	margin-bottom: 27px;
}
.dica.cuidados ul {
	color: #fff;
}
.dica.internet {
	background: url(../../images/intranet/img/bg_dica4.jpg);
	padding: 10px;
	float: left;
}
.dica.internet img {
	float: right;
	width: 25%;
	margin: 40px 3%;
}
.dica.internet strong {
	padding-left: 25px;
	padding-top: 45px;
	padding-bottom: 27px;
}
.dica.internet ul {
	padding-left: 45px;
	padding-right: 0;
}
.dica.residencial {
	background: url(../../images/intranet/img/bg_dica5.jpg);
	padding: 10px;
	float: left;
}
.dica.residencial img {
	float: left;
	width: 25%;
	margin: 40px 3%;
}
.dica.residencial strong {
	color: #fff;
}
.dica.residencial ul {
	color: #fff;
}
.dica.desaparecido {
	background: url(../../images/intranet/img/bg_dica6.jpg);
	padding: 10px;
	float: left;
}
.dica.desaparecido img {
	float: right;
	width: 25%;
	margin: 40px 3%;
}
.dica.desaparecido strong {
	color: #333;
	padding-left: 25px;
}
.dica.desaparecido ul {
	padding-left: 45px;
}
.sub_titulo_programa {
	font-size: 20px;
	margin-top: 30px;
	color: #999;
	padding-bottom: 4px;
	border-bottom: 1px #bdbdbd dashed;
}
.concurso_img {
	width: 25% !important;
	float: left;
}
.active-tab h3 {
	margin-top: 0;
}
.texto_concurso {
	width: 68%;
	margin-left: 2%;
	float: left;
}
.texto_concurso strong {
	font-size: 15px;
	font-style: italic;
	padding-bottom: 20px;
	display: block;
}
.texto_concurso a strong {
	display: contents;
}
.edital {
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
}
.edital a {
	margin-left: 5px;
	color: #333;
	font-size: 15px;
}
.inscricao {
	border-bottom: 1px solid #d4d4d4;
	font-size: 16px;
}
.no-js .bxslider a, .no-js .bxslider2 a {
	display: none;
}
.no-js .bxslider a:first-child, .no-js .bxslider2 a:first-child {
	display: block;
}
.no-js .bxslider div.bx-caption {
	display: block
}
.no-js .bloco_2, .no-js .bloco_3 {
	display: none;
}
.no-js .bloco_1 {
	display: block;
}
.no-js #accordion, .no-js #accordion2, .no-js #accordion3, .no-js #accordion4, .no-js #accordion5, .no-js #accordion6, .no-js #accordion-servicos, .no-js #accordion-servicos2, .no-js #accordion-servico3, .no-js #accordion-servicos4, .no-js #accordion-servicos5, .no-js #accordion-servicos6, .no-js #accordion-programas {
	display: none;
}
/*---------- tabs --------------*/

.transformer-tabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-bottom: 3px solid white;
	width: 22%;
	float: left;
}
.transformer-tabs li {
}
.transformer-tabs li .active {
}
.transformer-tabs a {
	color: #666;
	text-decoration: none;
	position: relative;
	display: block;
	cursor: pointer;
	border-bottom: 1px dashed #b9b9b9;
	background: #fff;
	padding: 20px;
	width: 100%;
	font-size: 13px;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
	text-align: left;
}
.transformer-tabs a.active {
	background: #e8e8e8;
	border-bottom: 1px dashed #888;
}
.tabela_unidades .transformer-tabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-bottom: 3px solid white;
	width: 100%;
	float: left;
}
.tabela_unidades .transformer-tabs a {
	color: #666;
	text-decoration: none;
	position: relative;
	display: block;
	float: left;
	cursor: pointer;
	border-bottom: 1px dashed #b9b9b9;
	background: #fff;
	padding: 20px;
	text-align: center;
	width: 50%;
	font-size: 13px;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}
.tabela_unidades .transformer-tabs a.active {
	background: #e8e8e8;
	border-bottom: 1px dashed #888;
}
.tabs.tabela_unidades > div,
.tabs.tabela_unidades > section {
	float: left;
	width: 100% !important;
	padding: 0 30px;
}
.tabs {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 20px
}
.tabs > div {
	display: none;
	float: left;
	width: 78%;
	padding: 0 30px;
}
.tabs > .active {
	display: block;
}
.tabs img {
	float: left;
	margin-right: 5%;
	width: 25%;
}
.tabs .texto_com_img {
	float: left;
	width: 70%;
	margin-top: 30px;
	min-height: 200px;
}
.tabs#corona img {
	width: 35%;
}
.tabs#corona .texto_com_img {
	width: 60%;
}
.servicos .alerta {
	background-color: #f0f9f4;
	border: 1px solid #389a64;
	padding: 10px;
	color: #389a64;
	font-size: 15px;
	margin-top: 20px;
	width: 96%;
}
.servicos .alerta i {
	margin-right: 7px;
}
.servicos .box_delegacia_virtual {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	box-shadow: 0 0 1px 1px #cecece;
	padding: 20px;
	color: #515453;
	font-size: 15px;
	width: 96%;
	text-align: justify;
}
.servicos .box_catalogo {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	box-shadow: 0 0 1px 1px #cecece;
	padding: 20px;
	color: #515453;
	font-size: 15px;
	margin-top: 20px;
	width: 96%;
	text-align: justify;
}
.box_fale_conosco {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	box-shadow: 0 0 1px 1px #cecece;
	padding: 20px;
	color: #515453;
	font-size: 15px;
	width: 96%;
	text-align: justify;
}

.box_fale_conosco h3 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.box_fale_conosco a.socialmedia p {
	float: left;
	margin-left: 5px;
	color: #3c3c3c;
}

.box_fale_conosco i {
	float: left;
	line-height: 21px;
	background: #9a9a9a;
	color: #fff;
	padding: 3px 7px;
	border-radius: 17px;
	font-weight: normal !important;
}
.box_fale_conosco i.fab.fa-facebook-f {
	padding: 3px 10px;
}
.box_fale_conosco a.socialmedia {
	display: block;
	float: left;
	width: 100%;
	font-weight: bold;
	font-style: italic;
}
.box_fale_conosco a.socialmedia:hover p {
	text-decoration: underline;
}
.box_fale_conosco a.socialmedia p {
	float: left;
	margin-left: 5px;
	color: #3c3c3c;
}

.box_fale_conosco hr {
	float: left;
	border-bottom: 1px solid #b3b3b3;
	width: 100%;
	margin-top: 30px;
}

.denuncia_sub {
	width: 95% !important;
	margin-right: 0 !important;
}
.box_catalogo h4, .box_delegacia_virtual h4 {
	color: #888;
	float: left;
	margin: 0 0 20px;
	font-size: 23px;
	font-style: italic;
	font-weight: bold;
	display: block;
	width: 100%;
}
.botao_dv, .botao_dv:visited {
	color: #fff;
	background-color: #C00000;
	padding: 10px 4px;
	text-decoration: none !important;
	DISPLAY: block;
	margin-top: 21px;
}
.botao_dv:hover {
	color: #fff;
	background-color: #a30104;
	text-decoration: none;
	text-align: center;
}
.atestado {
	margin: 40px 0;
}
.atestado div {
	float: left;
	width: 100%;
	margin: 10px 0;
}
.atestado div label {
	width: 150px;
}
.atestado div input[type=text] {
	width: 220px;
	height: 40px;
	padding: 10px;
	border: 1px solid #d8d8d8;
	border-radius: 0;
	margin: 0;
	color: #7d7d7d;
	font-size: 14px;
}
.atestado div input.nome[type=text] {
	width: 500px;
}
.atestado div span {
	margin-left: 10px;
	font-style: italic;
}
.atestado .captcha label {
	width: auto !important;
	margin-right: 20px;
	font-weight: normal !important;
}
.atestado .captcha {
	text-align: center;
	margin: 60px 0 40px;
}
.atestado .botoes {
	text-align: center;
	margin-bottom: 40px;
}
.atestado .botoes a {
	background-color: #626366;
	color: #FFFFFF;
	font-style: italic;
	padding: 13px;
	margin: 0 10px;
	font-size: 15px;
}
.atestado .botoes a:hover {
	background-color: #474747;
	text-decoration: none;
}
.referencia {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	box-shadow: 0 0 1px 1px #cecece;
	padding: 20px;
	color: #515453;
	font-size: 13px;
	margin: 20px 0;
	width: 100%;
	text-align: justify;
}
.referencia h4 {
	color: #888;
	float: left;
	margin: 0 0 20px;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	display: block;
	width: 100%;
}
.alerta_home {
	font-size: 14px !important;
	background: #dedede;
	padding: 10px;
	width: 98% !important;
	margin: 20px 0 !important;
}
.alerta_home i {
	margin-right: 10px;
}
.resultado_busca {
	font-size: 14px !important;
}
.resultados {
	margin: 5px 0 20px;
	float: left;
	padding: 3px 0;
	width: 100%;
}
.resultados a {
	float: left;
	color: #5C5C5C;
	padding: 3px 0;
	width: 100%;
}
.resultados a:before {
	font-family: 'Font Awesome 5 Free', sans-serif;
	font-weight: 900;
	content: '\f0da';
	font-size: 12px;
	color: #B1B1B1;
	margin-right: 2px;
}

/*CSS para impressão*/
@media print {
.cabecalho, .menu_principal_geral, .breadcrumbs, .rodape_geral, .share {
	display: none;
}
}
/*CSS página de contato*/


.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
	font-family: 'Font Awesome 5 Free', sans-serif;
	font-weight: 900;
}
.owl-nav {
	text-align: right;
}
.owl-carousel .owl-nav .owl-prev:before {
	content: "\f137";
	margin-right: 10px;
	font-family: 'Font Awesome 5 Free', sans-serif;
	font-weight: 900;
	font-size: 22px;
}
.owl-carousel .owl-nav .owl-next:after {
	content: "\f138";
	margin-right: 10px;
	font-family: 'Font Awesome 5 Free', sans-serif;
	font-weight: 900;
	font-size: 22px;
}
.obrigatorio {
	margin: -19px 4px 0;
	float: left;
	color: #e02d2d;
}
 . /* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
select {
 padding-right: 18px
}
}
label.seta_vermelha {
	position: relative;
	width: 100%;
	margin: 30px 0;
	font-weight: normal !important
}
label.seta_vermelha:after {
	content: "\f0dd";
	font-family: 'Font Awesome 5 Free', sans-serif;
	font-weight: 900;
	font-size: 26px;
	color: #c00;
	right: 18px;
	top: 0;
	padding: 0 0 2px;
	position: absolute;
	pointer-events: none
}
label.seta_vermelha:before {
	content: '';
	right: 10px;
	top: 0;
	width: 23px;
	height: 46px;
	background: #fff;
	position: absolute;
	pointer-events: none;
	display: block;
}
section label.seta_vermelha:after {
	top: 8px;
}

.ocorrencias label.seta_vermelha:after {
	top: 1px;
}


/*----------- ORGANOGRAMA PAGINA CARREIRAS ---------------*/

.organograma_carreiras {
	width: 100%;
	float: left;
	text-align: center;
}
.tabs.carreiras {
	margin: 50px 0;
}
.bxslider video {
	width: 100%;
}


.unidades-iml {
	display: none;
	border-top: 1px solid #D8D8D8;
	padding-top: 20px;
	float: left;
	width: 100%;
}
.unidades-iml strong {
	text-transform: uppercase;
	padding-bottom: 5px;
	display: block;
}



.resultado hr{
	border-top: 1px solid #D8D8D8;
}


blockquote {
	padding: 10px 0;
	margin: 0 0 20px;
	font-size: 14px;

	border-left:0;
	border-bottom: 0;
}

.anexos{
	float: left;
	width: 50%;
}

.anexos p{
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #c5c5c5;
	color: #888;
	margin-top: 30px;
	margin-bottom: 19px;
	padding: 0 5px;
	width: auto;
	display: table;
}

.anexos li {
	list-style: none;
}

.anexos span {
	font-size: 12px !important;
	color: #a0a0a0 !important;
}

.anexos audio {
	background: #f1f3f4;
}
.banners .bx-viewport a {
	min-width: 100%;
	background: none !important;
}

.cartilha {
	width: 100%;
	float: left;
	padding: 10px;
	background: #e3e3e3 url(../../images/intranet/img/bg_dica_cinza.jpg);
	position: relative;
	margin-bottom: 3em;
}

.cartilha img {
	width: 25%;
	float: left;
	margin: 40px 3%;
	border: 1px solid #777;
}

.cartilha a {
	float: right;
	margin-right: 3%;
}

.cartilha button {
	color: #fff;
	border: none;
	font-size: 17px;
	font-weight: bold;
	padding: 10px 20px;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #C00000;
}

.cartilha strong {
	width: 69%;
	float: left;
	font-size: 31px;
	text-align: left;
	font-style: italic;
	line-height: 1.2em;
	padding: 40px 0 27px;
}

@media only screen and (max-width: 768px) {
	.cartilha a {
		float: none;
	}
	.cartilha img {
		 width: 94%;
	 }
	.cartilha button {
		margin: auto;
		display: block;
	}
	.cartilha strong {
		width: 100%;
		font-size: 22px;
		text-align: left;
		line-height: 28px;
		margin-bottom: 10px;
		padding: 10px 18px 10px 8px;
	}
}
